c:
erase c:\psx\whack\glovsrc\glover.exe
cd c:\psx\whack\cd
cdcat glover.dat -recurse
move glover.dat ..\glovsrc
call godir
datsum glover.dat checksum.chk
move glover.dat ..\burn
erase glover.cpe
call ma
cpe2x /c%1 glover.cpe
rem cpe2x /c%1 wg_boot.cpe
setsp glover.exe 801fff00

if "%1%"=="E" goto eu
if "%1%"=="A" goto us
:err
echo Unknown country
goto fin

:eu
echo Europe Burn
copy glover.exe ..\burn\SLES_022.13
goto fin


:us
echo States Burn
copy glover.exe ..\burn\SLUS_008.90
goto fin

:fin

rem @copy wg_boot.exe ..\burn
rem @copy w.map burn\w.map
copy glover.sym ..\burn
dir ..\burn


